.aw-storelocator-google-navigation {
    width: 100%;
    min-height: 600px;
    height: auto !important;
}

.aw-storelocator-navigation {
    width: 100%;
    height: 600px;
    /*border: 1px solid #CCC;*/
    float: left;
    overflow: auto;
}

.aw-storelocator-google-map {
    width: 66%;
    min-height: 600px;
    height: auto !important;
    border: 1px solid #CCC;
    float: right;
    margin-left: 15px;
}

.aw-storelocator-info-window {
    width: 280px;
    padding-top: 10px;
    min-height: 90px;
    height: auto !important;
}

.aw-storelocator-store-image {
    width: 80px;
    float: right;
}

.aw-storelocator-store-image img {
    width: 80px;
    height: 80px;
    border: none;
}

.aw-storelocator-navigation-item {
    box-sizing: border-box;
    width: 100%;
    min-height: 80px;
    height: auto !important;
    margin: 10px auto;
    border: 1px solid #CCC;
    padding: 5px;
    cursor: pointer;
}

.aw-storelocator-item-selected {
    border: 1px solid black;
    box-shadow: 3px 3px 4px #ddd;
}

.aw-storelocator-navigation-item-image {
    float: right;
    max-height: 80px;
    max-width: 80px;
    width: 20%;
    display: inline-block;
}

.aw-storelocator-navigation-item-image img {
    border: none;
    max-width: 80px;
    width: 100%;
}

.aw-storelocator-description {
    float: left;
    height: auto !important;
    min-height: 80px;
    max-width: 100%;
    width: 80%;
    display: inline-block;
    word-break: normal;
    line-height: 18px;
    margin-bottom: 6px;
}

.aw-storelocator-info-window .aw-storelocator-description {
    width: 200px;
}

.aw-storelocator-search-block, .aw-storelocator-cms-block {
    margin-bottom: 20px;
    display: flex;
    justify-content: space-between;
}

.aw-storelocator-search-block .form-list label {
    font-size: 16px;
    margin-bottom: 5px;
}

.aw-storelocator-search-block .tabs {
    height: 40px;
    margin-bottom: 0;
    /*overflow: hidden;*/
}

.aw-storelocator-search-block .tabs li {
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
    border-top: 1px solid #ccc;
    float: left;
    margin-right: 10px;
}

.aw-storelocator-search-block .tabs a {
    color: #444;
    display: block;
    font-size: 14px;
    line-height: normal;
    padding: 11px 20px;
}

.aw-storelocator-search-block .tabs a:hover {
    background-color: #ddd;
    color: #444;
    text-decoration: none;
    /*height: 20px;*/
}

.aw-storelocator-search-block .tabs li.active a, .aw-storelocator-search-block .tabs li.active a:hover {
    font-weight: bold;
}

.aw-storelocator-search-block .tabs-content h2 {
    display: none;
    font-size: 12px;
    font-weight: bold;
}

.aw-storelocator-search-block .padder {
    border: 1px solid #ccc;
    padding: 10px;
    float: left;
    max-width: 33%;
}

.aw-storelocator-search-block #current-address .input-box {
    max-width: 540px;
    width: 100%;
    margin-bottom: 10px;
}

.aw-storelocator-search-block #current-address .input-box .input-text {
    width: 73%;
}

.aw-storelocator-search-block #current-address .input-box .button {
    font-size: 12px;
    line-height: 36px;
    padding: 0 10px;
    margin: 0;
    width: 25%;
}

.aw-storelocator-navigation .note-msg {
    margin: 5px;
}

.aw-storelocator-view-details button,
.aw-storelocator-view-details a {
    display: inline-block;
    margin-right: 10px;
    font-size: 12px;
    line-height: 36px;
    padding: 0 15px;
    margin-top: 6px;
    min-width: 145px;
}
.aw-storelocator-view-details a {
    font-family: "Oswald",georgia,serif;
    text-transform: uppercase;
    box-sizing: border-box;
    vertical-align: bottom;
}

#aw-storelocator-view-all-stores {
    text-align: center;
    text-decoration: underline;
    font-weight: bold;
    margin: 20px auto 0px auto;
    display: block;
    font-size: 14px;
}

.alphacube_message .aw-storelocator-description .location-title {
    font-size: 18px;
    margin-bottom: 10px;
}

.alphacube_message .aw-storelocator-description {
    text-align: left;
    padding: 0 20px 20px 20px;
    line-height: 1.55;
    width: auto;
    box-sizing: border-box;
}

.alphacube_message .aw-storelocator-info-window {
    width: 380px;
    padding-top: 20px;
}

.alphacube_message .aw-storelocator-store-opening-hours {
    text-align: left;
    padding-left: 20px;
    margin-bottom: 10px;
}

.alphacube_buttons {
    padding-bottom: 20px;
}

.aw-storelocator-search-block .page-title h1 {
    min-height: auto;
    line-height: initial;
}

.aw-storelocator-search-block .buttons-set {
    margin: 15px 0 0;
}

/* more details popup */
.aw-storelocator-location-index .dialog {
    z-index: 999!important;
 }

.alphacube_message .aw-storelocator-info-window {
    //width: 100%;
}

@media only screen and (max-width: 769px) {
    .aw-storelocator-search-block, .aw-storelocator-cms-block {
        flex-direction: column;
    }
    .aw-storelocator-search-block .padder,
    .aw-storelocator-google-map {
        width: 100%;
        max-width: 100%;
        box-sizing: border-box;
    }
    .aw-storelocator-google-map {
        margin-left: 0;
        margin-top: 15px;
    }
}

@media only screen and (max-width: 420px) {
    .aw-storelocator-location-index .dialog {
        left: 50%!important;
        transform: translateX(-50%);
        max-width: 100%;
        width: 100%!important;
    }
    .aw-storelocator-location-index .dialog .alphacube_content {
        max-width: 400px!important;
        width: 100%!important;
    }
    .alphacube_message .aw-storelocator-info-window {
        width: 100%;
    }
}

@media only screen and (max-width: 377px) {
    .aw-storelocator-view-details button,
    .aw-storelocator-view-details .button {
        width: 100%;
        transition: all 0.3s;
    }
    .aw-storelocator-google-map {
        min-height: 450px;
    }
}